<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>38</Number>
  <Web>https://www.comixology.com/Avengers-2018-38/digital-comic/887150</Web>
  <Volume>2018</Volume>
  <Summary>EXIT THE AGE OF KHONSHU. ENTER THE PHOENIX.
The Avengers have saved Earth from the god of the Moon, but the return of a certain planet-burning cosmic firebird isn’t going to give them much time to catch their breath. Plus: The devil may be dead, but the threat of Mephisto lingers on, with a legacy interwoven in heretofore untold chapters of Earth’s Mightiest Heroes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887150], [RELDATE:2020-11-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
